Error when update apt-get of Ubuntu

Asked by Steve on 2018-07-12

Hi there,

I am new to Ubuntu 16.04. I followed instruction to install PPA of ubuntugis-stable.

When I used command "sudo apt-get update", there is one error at the end of output.

E: Failed to fetch http://ppa.launchpad.net/openaddresses/ci/ubuntu/dists/xenial/main/binary-amd64/Packages 404 Not Found [IP: 91.189.95.83 80]
E: Some index files failed to download. They have been ignored, or old ones used instead.

I searched google but cannot get a proper solution. Could someone help me out?

Thank you.

Steve

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu gdal Edit question
Assignee:
No assignee Edit question
Last query:
2018-07-12
Last reply:
2018-07-12
Bashing-om (bashing-om) said : #1

Steve; Hello -

That PPA has no support for xenial.
See the result in your browser:
http://ppa.launchpad.net/openaddresses/ci/ubuntu/dists/

remove the openaddress PPA.

-my bit to try and help-

Can you help with this problem?

Provide an answer of your own, or ask Steve for more information if necessary.

To post a message you must log in.